﻿*{ margin:0; padding:0;border:none;}
#header,#section,#footer{display:block;}
body{background:url("../images/bj_top.jpg") repeat-x;border-top:solid 3px #1E2B5A;font-family:Microsoft Yahei,\5B8B\4F53;}
ul{list-style:none;}
a{color:#333;text-decoration:none;}
a:hover{color:#E7141A;text-decoration:underline;}
.l{float:left; clear:left;}
.left{float:left;}
.r{float:right; clear:right;}
#top{width:1000px;height:38px;color:#333;font-size:12px; line-height:35px;margin:0 auto;}
#top_l{ padding-top:5px; float:left;clear:left;}
#top_r{ color:#1E2B5A;font-size:14px; float:right; clear:right;}
#top_r img {vertical-align:text-bottom;}
#footer{width:100%;background-color:#1E2B5A;margin-top:10px;padding-top:10px;border-top:solid 3px #8E95AC;clear:both;}
#ft{width:1000px;height:150px;color:#8E95AC;font-size:13px;line-height:24px;margin:0 auto;}
#ft a{color:#fff;text-decoration:none;}
#ft a:hover{text-decoration:underline;}
#ft_l{float:left;clear:left;}
#ft_r{padding-top:10px;margin-right:30px;float:right;clear:right;}
.fta{margin:0 3px;}

/*专index头*/
#top_index{width:740px;margin:0 auto;text-align:center;padding:25px 0;}
#logo{vertical-align:middle;padding-top:17px;}
#ddl{width:100px;height:34px;line-height:30px;padding-left:10px;font-size:15px;font-family:Microsoft Yahei,\5B8B\4F53;margin-left:30px;border:solid 2px #1E2B5A;border-right:none;}
#tb{width:260px;height:30px;line-height:30px;font-size:15px;font-family:Microsoft Yahei,\5B8B\4F53;padding:0 10px;border:solid 2px #1E2B5A;border-left:solid 1px #1E2B5A;}
#btn_l{float:left; clear:left; padding-bottom:25px; }
#btn{width:100px;height:34px;color:#fff;font-size:16px;line-height:34px;font-family:Microsoft Yahei,\5B8B\4F53;background-color:#1E2B5A;cursor:pointer;}
#btn_r{font-size:13px;padding-top:14px;float:right;clear:right;}
#nav{width:1000px;background-color:#fbfbfb;margin:0 auto;padding:10px 0;border-top:solid 1px #f0f0f0;border-bottom:solid 1px #f0f0f0;overflow:hidden; clear:both;}
.navl{width:183px;border-right:solid 1px #f0f0f0;margin-left:16px;float:left;}
.navr{width:183px;margin-left:16px;float:right;}
.navb{color:#1E2B5A;font-size:15px;font-weight:bold;line-height:30px;margin-right:15px;}
.navs{font-size:15px;line-height:30px;margin-right:11px;}

/*span字体*/
.bb{font-weight:bold;}
.spr{color:#E7141A}
.spg{color:Green}
.spy{color:Yellow}
.sph{color:#777;}
.sp11{font-size:11px;font-family:Arial;line-height:18px;}
.sp12{color:#AAA;font-size:12px;font-family:Arial;font-weight:normal;line-height:18px; margin:4px 0; }
.sp13{font-size:13px;font-family:Arial;line-height:18px;}
.sp16{color:#1E2B5A;font-size:13px;font-family:Arial;font-weight:normal;}
.sp18{color:#1E2B5A;font-size:18px;line-height:40px;font-family:Microsoft Yahei,\5B8B\4F53;}
.sb22{line-height:40px;font-size:20px;font-family:Microsoft Yahei,\5B8B\4F53;}
.sp22{color:#E7141A;line-height:18px;font:bold 20px/30px Microsoft Yahei,\5B8B\4F53;}
hr{border:none;margin:8px 0;border-top:1px solid #eee }
.sptd{color:#1E2B5A;font-size:32px;font-weight:bold;font-family:Microsoft Yahei,\5B8B\4F53;}
.sptd:hover{text-decoration:none;}
.r5{ margin-right:10px;}

/*主体*/
#section{width:1000px;margin:0 auto;margin-top:25px;font-size:14px;font-family:\5B8B\4F53;line-height:28px;}
#toutiao{width:910px;height:68px;font-size:15px;text-align:center;line-height:32px;background:url("../images/bj_tou.gif") no-repeat;background-color:#F4FAFB;padding:12px 10px 10px 80px;overflow:hidden;}
#shang{width:100%;margin:0 auto;margin-top:15px;}
#s_l{ width:500px; height:580px; overflow:hidden;float:right;}
#s_l img{width:500px; height:500px;}
.new_banner{width:500px;height:500px;position:relative;background-color:#e6f7e6;}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{ width:10px; height:14px;display:block; position:absolute; text-indent:-10em; overflow:hidden;}
.prev{ background-position:0 0;left:85px; top:243px;}
.next{ background-position:-10px 0;right:85px; top:243px;}
.rslides_tabs{ position:absolute; left:100px; top:590px;clear:both;z-index:99;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin:0}
.rslides_tabs a{ width:10px; height:10px; background:#fff;text-indent:-5em; overflow:hidden; display:block; float:left; margin:0 5px;}
.rslides_tabs .rslides_here a{ background:#fff;}
.new_banner p{width:120px; text-align:center; height:110px; color:#fff;display:block; padding:5px 0;background-color:#E7141A; position:absolute;bottom:-60px;left:370px;font:14px/22px Microsoft Yahei,\5B8B\4F53;}
.new_banner span{width:350px; height:70px; color:#fff;display:block;padding:5px 140px 5px 10px;background-color:#1E2B5A; position:absolute;bottom:-71px;left:0;font:22px/30px Microsoft Yahei,\5B8B\4F53;}
.new_banner span a{color:#fff; }
.new_banner a:hover span{text-decoration:underline}
#s_r{ width:465px; height:580px;float:left;}
#s_t{width:190px;font-size:18px;font-weight:bold;line-height:25px;margin-bottom:14px;font-family:Microsoft Yahei,\5B8B\4F53;}
#tou{height:220px;overflow:hidden}
.jiao{margin-top:12px;margin-bottom:25px;}
.jiao a:before{content:url(../images/icoh.gif)}
.jiao a:first-of-type {font-size:16px; font-weight:bold; line-height:25px;font-family:Microsoft Yahei,\5B8B\4F53;}
.jiao a:first-of-type:before{content:""}
#lx{width:433px;height:105px;padding:5px 15px;background-color:#fafafa;font-size:13px; line-height:22px;border:solid 1px #eee;}
.xia_t{width:980px;height:35px;line-height:35px;padding:0 10px;border-top:solid 3px #ddd;font-family:Microsoft Yahei,\5B8B\4F53;clear:both; }
.xia_t a[class="xia_1"]:before{content:url(../images/re.gif)}
.x_ta a{color:#1E2B5A;font-size:20px;}
.x_tb{color:#1E2B5A;font-size:14px;}
#zhong{}
#z_l{ width:665px; height:1070px;float:left;overflow:hidden;}
#zl_s{ height:70px; font:18px Microsoft Yahei,\5B8B\4F53; text-align:center; padding-top:45px; border:1px solid #ccc;background-color:#eee;}
#tbr{width:220px;height:30px;line-height:26px;font-size:16px;font-family:Microsoft Yahei,\5B8B\4F53;margin-top:-5px;padding:0 5px;border:solid 2px #5F61A2;}
#btr{width:90px;height:34px;color:#fff;font-size:16px;line-height:30px;font-family:Microsoft Yahei,\5B8B\4F53;margin-top:-5px;background-color:#5F61A2;cursor:pointer;}
.zl_t{height:30px; line-height:30px; margin:20px 0 5px 0; font-size:16px; font-family:Microsoft Yahei,\5B8B\4F53; border-bottom:solid 2px #5F61A2;}
#zl_l{ padding:10px 20px;font-size:13px; line-height:22px;}
.zl_hyz{width:290px; height:100px;padding:2px 15px 5px 20px; font-size:13px; line-height:22px; margin-top:10px; border:1px solid #eee;background-color:#FcFcFc; float:left;}
.zl_hyy{width:290px; height:100px;padding:2px 15px 5px 20px; font-size:13px; line-height:22px; margin-top:10px;border:1px solid #eee;background-color:#FcFcFc; float:right;}
.hyda{font:18px/48px Microsoft Yahei,\5B8B\4F53;color:#5F61A2; margin-left:-11px;}
.hyda:before{content:url(../images/icoh.gif)}
.hydas{font-size:12px;color:#EF7E1A}

#z_r{ width:300px; height:1070px;float:right; }
.z_r_t{width:300px;height:35px;line-height:35px;border-top:solid 2px #ddd;border-bottom:dotted 1px #5F61A2;font-family:Microsoft Yahei,\5B8B\4F53; margin-bottom:20px; clear:both; }
.z_r_t a{color:#1E2B5A;}
.z_r_t a:hover{text-decoration:underline;}
.zhoukan{width:95px;line-height:20px;text-align:center;margin:0 2px 15px 3px;float:right;}
#meiti{padding:0 0 20px 10px;}
.mt_img{border:1px solid #ccc;border-radius:2px; margin:0 8px 6px 0; box-shadow:0 1px 2px rgba(10,10,10,0.2);}

#xia{}
.xt{width:462px;height:40px;line-height:40px;padding:0 10px;border-top:solid 2px #5F61A2;border-bottom:dotted 1px #5F61A2;font-family:Microsoft Yahei,\5B8B\4F53;}
.x_l_t{color:#1E2B5A;font-size:18px;}
.x_l_t a{color:#1E2B5A;}
.x_l_t a:hover{text-decoration:underline;}
.x_l_ta{color:#1E2B5A;font-size:18px;}
.x_l_tb{color:#1E2B5A;font-size:14px;}
.x_l_t span[class="sp16"]:after{content:url(../images/jt.gif)}
.xn{ width:482px;padding:20px 0;height:260px;}
.xnt{ width:100%;clear:both;padding-bottom:5px;padding-top:5px;line-height:20px;}
.ximg{ margin:0 10px 20px 0; }
.xnl{width:482px}
.xnl a:before{content:url(../images/icon.gif)}
.sb14{font:bold 16px/22px Microsoft Yahei,\5B8B\4F53;}
.xms{color:#AAA;font:12px/18px Arial;margin-top:10px; }
.shuju{}
.sj_n{height:160px;clear:both; text-align:center; }
.sj_img{margin:10px 7px;}




#tuji{width:1000px;height:210px;margin:0 auto;overflow:hidden;clear:both;}
.prize>ul,li,img,span{margin:0;padding:0;}
.prize>li{list-style:none;}
.prize{width:998px;margin:0px auto;position:relative;font:12px Tahoma,sans-serif;padding:1px;color:#052d30;}
.prize-con{width:944px;margin:0 auto;height:120px;overflow:hidden;padding:10px 0;position:relative;}
	.prize-con ul{width:200%;position:absolute; line-height:35px;}
	.prize-con li{list-style:none;float:left;_display:inline;line-height:25px;text-align:center;margin-right:12px;}
	.prize-con li img{width:105px;height:105px;display:block;padding:1px;border-radius:10px;}
.prize span{display:block;position:absolute;top:28%;width:13px;height:15px;background:url(../images/jd.jpg) no-repeat 0 0;cursor:pointer;}
	span.l-bun{ width:19px; height:27px;left:5px;}
	span.r-bun{ width:19px; height:27px;background-position:0 -27px;right:5px;}

/*广告*/
#a_i_1{width:1000px;height:auto;margin:0 auto;overflow:hidden;margin-top:10px;overflow:hidden;}
#a_i_2{width:1000px;height:auto;margin:0 auto;overflow:hidden;padding:25px 0;overflow:hidden; clear:both;}
#a_i_3{width:1000px;height:auto;margin:0 auto;overflow:hidden;padding-bottom:25px;overflow:hidden; clear:both;}
